/*
	background: #0068A6 url('../baltflex/bg2.jpg') repeat-x center bottom;
	background-attachment:fixed;
*/
* { margin:0;padding:0; }
body {
	color: #000;
	font: normal 14px helvetica,verdana;
}
a { font:normal 14px helvetica,verdana;text-decoration:none;color:#009ee3; }
h1,h2 { color:#009ee3;display:block;width:100%;text-align:left;margin-bottom:20px; }
h1 { font-size:18pt;margin:0 0 10px 0; }
h2 { font-size:14pt;margin:20px 0; }
.cont { width:100%;display:inline-block; }
.ribacont{ width:100%;min-height:20px;background: #fff url('../baltflex/riba.png') repeat-x left top; }
#cont {
	width:960px;
	margin:0 auto;
}
#footer,#sisu,#menu,.sisucont {
	width:960px;
	margin:0 auto;
}
#top {

	width:960px;
	padding:30px 0;
	margin:0 auto;
	vertical-align:top;
}

#top img { border:none; }
#top div { display:inline-block; }
#langs { float:right;margin:-15px 0 0 0; }
#langs ol { display:inline-block;float:right }
#langs ol li { display:inline-block;float:left;list-style-type:none; }
#langs a { display:inline-block;font:normal 8pt helvetica,verdana;color:#666;padding:3px 10px;text-transform:uppercase; }
#langs .sel { color:#009ee3; }
#langs .et { background: #fff url('../baltflex/et.gif') no-repeat left top;border:#f3f3f3 3px solid;height:10px;width:15px;font-size:1px;padding:0; }
#langs .en { background: #fff url('../baltflex/en.gif') no-repeat left top;border:#f3f3f3 3px solid;height:10px;width:15px;font-size:1px;padding:0; }
#langs .ru { background: #fff url('../baltflex/ru.gif') no-repeat left top;border:#f3f3f3 3px solid;height:10px;width:15px;font-size:1px;padding:0; }
#langs a:hover { border:#009ee3 3px solid; }
#otsing {
	display:block;position:absolute;z-index:9;
	margin:22px 0 0 100px;
}
#otsing input { border:#009ee3 1px solid;font-size:12pt;color:#aaa;padding:3px;width:300px; }
#otsing input[type=submit] { display:none; }
.otsing_sisu {
	display:inline-block;width:100%;
	background-color:#f3f3f3;
	margin:20px 0 20px 0;padding:20px 0;
	text-align:center;border:#aaa 1px solid;
}
.otsing_sisu input { font-size:18pt;padding:5px;border:#009ee3 1px solid; }
.otsing_sisu input[type=submit] { background-color:#009ee3;padding:5px 14px;color:#fff; }
#header  { display:inline-block;width:960px;height:400px; }
#head_show { display:block;position:absolute;width:960px;height:400px;z-index:0;background-position:center; }
#head_show .tile {
	display:inline-block;
	float:left;
	text-align:center;
	color:#f00;
	background-color:#fff;
}
#head_hide { display:none; }
#headercont { display:inline-block;width:100%; }
#head_text,#head_minititle { display:inline-block;position:absolute;z-index:6; }
#head_text h1,#head_text h2 { color:#fff;font-size:22pt;letter-spacing:2px;font-weight:bold; }
#head_text {
	margin:35px 0 0 15px;
	font-size:12pt;
	letter-spacing:1px;
	color:#fff;
	background-image:url(../baltflex/bgt.png);
	width:500px;
	max-height:250px;
	overflow:hidden;
	padding:15px;
}
#head_text ol,#head_text ul { margin:10px 0 10px 30px; }
#head_icos,#head_minititle { display:inline-block;position:absolute;margin:355px 0 0 15px;width:500px;z-index:6; }
#head_minititle {
	margin:355px 0 0 435px;
	text-align:right;
	color:#fff;
	font-size:14pt;
	font-weight:bold;
	text-shadow:2px 2px 2px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=2,color=000000);
}
#head_icos .ico { display:inline-block;height:10px;width:10px;background-color:#009ee3;margin:5px;border:#aaa 1px solid; }
#head_icos .sel { background-color:#fff; }
#splashscreen { display:none; }
#nool {
	display:inline-block;
	width:75px;height:20px;
	background-image:url(../baltflex/nool.png);
	background-position:top center;
	position:absolute;
	z-index:6;
	margin-top:-20px;
}
.teemad {
	display:none;
	width:100%;
	margin-top:-4px;
}
.teemad ol { }
.teemad ol li {
	display:inline-block;
	float:left;
	list-style-type:none;
}
.teemad a,.teemad span {
	display:inline-block;
	padding:12px;
	text-align:center;
	color:#009ee3;
	font-size:10pt;
	letter-spacing:.1em;
	font-family:arial;
}
.teemad span { text-transform:uppercase;font-weight:bold; }
.teemad .sel,.teemad .sel2 { color:#fff;background: #009ee3 url('../baltflex/teemad_nool2.png') no-repeat right center; }
.teemad .sel { background: #0068A6 url('../baltflex/teemad_nool.png') no-repeat right center;font-weight:bold; }

.teemad_en li { list-style-type:none;float:left; }
.teemad_en a { display:table-cell;width:318px;height:400px;vertical-align:bottom;border-right:#fff 3px solid;color:#fff; }
.teemad_en li:nth-child(3) a { border:none !important; }
.teemad_en b { display:table-cell;background-image:url(../baltflex/bgt.png);vertical-align:middle;width:308px;height:55px;padding:5px;font-size:16pt; }
.teemad_en .sisu { display:inline-block;background-image:url(../baltflex/bgt.png);height:75px;width:308px;padding:0 5px 5px 5px;overflow:hidden; }

.riba { display:inline-block;background: #fff url('../baltflex/riba.png') repeat-x center top;height:20px;width:100%; }

.kusmaolen { display:inline-block;width:720px;font:normal normal 8pt verdana,arial;margin:60px 0 0 0;padding:0 0 10px 0;color:#aaa;border-bottom:#aaa 1px dotted; }
.kusmaolen a { color:#aaa;text-decoration:none; }
.kusmaolen a:hover { color:#009ee3; }
.nupud { display:inline-block;float:right;margin:10px 15px 0 0; }
.nupud a { background-image:url(../baltflex/nupud.png);background-repeat:no-repeat;height:14px;width:16px;display:inline-block;margin:0 5px;cursor:pointer; }
.nupud .print { background-position:-14px 0; }
.sisucont { margin:0 auto;width:960px; }
#sisu {
	display:inline-block;
	width:960px;
	margin:0 0 15px 0;
}
#sisu p { margin:0 0 10px 0;width:100%; }
.mainjutt ul,.mainjutt ol { margin:20px; }
.mainjutt ul li { list-style-type:disc }
.mainjutt ol li { list-style-type:decimal }
.mainjutt img { border:#fff 5px solid;margin:10px; }
.mainjutt p { margin:10px 0; }
.sisu_gen {
	display:inline-block;
	width:700px !important;
	float:left;
}
.jutt,.mainjutt { display:inline-block;width:600px;padding:0 15px 25px 15px;margin-bottom:15px;float:left;text-align:left; }
.mainjutt { width:720px;margin:15px 0 0 0;padding:0;background-color:#fff;}
.mainjutt_pool { width:530px;display:inline-block;float:left;margin:0 10px 0 0;padding:0; }
.mainjutt_pool div { margin:0 0 15px 0; }
.parem_22r { width:180px;display:inline-block;float:left;margin:0px 0 0 0; }
.parem_22r ol { width:180px;display:inline-block;float:left;border-top:#009ee3 3px solid;margin:0 0 15px 0; }
.parem_22r li { list-style-type:none !important;text-align:left;margin:5px 0; }
.parem_22r a { color:#666;font-size:10pt; }
.parem_22r a:hover { color:#009ee3; }
.toode_ol_doc li { padding-left:20px; background: #fff url('../baltflex/ico_doc.png') no-repeat left top; }
.toode_ol_vid li { padding-left:20px; background: #fff url('../baltflex/ico_vid.png') no-repeat left top; }
.toode_ol_img li { list-style-type:none !important; }
#toote_list h2 { display:inline-block;width:100%;clear:both; }
/* tehtud_t99d */
.projekt_year {display:inline-block;width:100%;clear:both;}
.projektid { display:inline-block;margin-left:30px;width:650px; }
.projekt { display:inline-block;border-top:#aaa 1px solid;width:100%;padding:10px 0; }
.projekti_pildid { display:inline-block;float:right; }
.projekti_pildid li { display:none; }
.projekti_pildid .go { display:inline-block; }
/* tootekontaktid */
.sideContact {
	display:inline-block;
	float:right;
	width:125px;
	margin:0 0 20px 20px;
	height:auto;
	text-align:right;
	border-left:#aaa 1px dotted;
}
.sideContact .contact {
	display:inline-block;
	width:100%;
	margin:0 0 20px 0;
}
.sideContact h4 { font-weight:normal; }
.sideContact a {width:100%;font-size:9pt;text-align:right; color:#666; }
.sideContact a:hover { color:#009ee3; }
.sideContact .gsm,.sideContact .tel { background-image:none; }
.parem_22r .sideContact { width:100%;border:none; }
.mainContact { }
.mainContact .contact {
	display:inline-block;
	width:27%;
	margin:20px;
	vertical-align:top;
}
.mainContact h4 { font-weight:normal; }
.mainContact a {width:100%; }
.mainContact a:hover { color:#009ee3; }
.mainContact .gsm,.mainContact .tel { background-image:none; }

/* tooted */
.item {
	display:inline-block;
	float:left;
	margin:0 6px;
	text-align:center;
	width:165px;
	display:inline-block;
	height:175px;
	border:#ddd 1px solid;
	background-repeat:no-repeat;
	background-position:center;
	margin-bottom:10px;
	overflow:hidden;
}
.item img { margin:10px;border:none;max-height:100px; }
.item:hover { border-color:#009ee3; }


/* subs */
.sublingid {
	 display:inline-block;width:200px;float:left;
	 margin:50px 10px 50px 0;
}
.sublingid li { list-style-type:none !important; }
.sublingid a {
	display:inline-block;
	width:180px;
	padding:5px 10px;
	margin-top:5px;
	color:#000;border-top:#aaa 1px dotted;
	background: #fff url('../baltflex/n1.png') no-repeat left top;
}
.sublingid a:hover { color:#0068A6 }
.sublingid li:first-child a { border:none; }
.sublingid li li a {
	display:inline-block;
	width:170px;padding:5px 10px;
	margin:0 0 0 10px;
	border:none;
}
.sublingid li li li a {
	display:inline-block;
	width:160px;padding:5px 10px;
	margin:0 0 0 20px;
	border:none;
}

.sublingid ul ul { display:none; }
.sublingid .groupsel { display:inline-block;margin:0; }
.sublingid .sel { background: #fff url('../baltflex/n2.png') no-repeat left top; }
.noborder td,.noborder2 td { border:none !important;border-bottom:none !important; }
.noborder { width:auto; }
.brd_all td { border-bottom:#aaa 1px solid !important; }
.kontaktid td { border:none;width:50%;font-size:9pt;border-bottom:#aaa 1px dotted; }
.kontaktid strong { font-size:12pt;color:#009ee3;margin:35px 0 10px 0;letter-spacing:1px;font-family:arial; }
#footer {

	width:960px;
	font-size:8pt;
	color:#aaa;
}
#footer a { font-size:8pt;color:#aaa; }
#footer .tulp:nth-child(2) { margin-left:30px; }
.tulp {
	display:inline-block;
	float:left;
	width:132px;
	text-align:center;
	vertical-align:top;
}
.tulp b { font-size:12pt;display:inline-block;margin:10px 0 10px 0;letter-spacing:1px;font-family:arial; }
.tulp img { float:right; }
.fvasak { display:inline-block;float:left;text-align:left; }
.fparem { display:inline-block;float:right;text-align:right; }
.keskel,.keskel td { text-align:center; }
#menu {

	margin:15px auto 15px auto;
	width:960px;
}
#menu a { color:#000;display:inline-block;font:normal 14px helvetica,verdana,;padding:25px 15px;letter-spacing:1px; }
#menu a.sel, #menu a.parentsel { background: transparent url('../baltflex/nurknool.png') no-repeat center top; }
#menu li {
	display:inline-block;
	float:left;
	list-style-type:none;
}
#menu ul ul { display:none; }

#menucont {
	display:inline-block;
	border:none;
	background-color:#EAF1F6;
	padding:15px 0;
}
#menucont #menu { position:relative;margin:0 15px; }
.briba {
	display:inline-block;
	width:960px;
	height:15px;
	background: transparent url('../baltflex/riba.png') no-repeat left top;
}
#faktid {
	display:inline-block;
	float:right;
	width:220px;
	height:130px;
	color:#fff;
	padding:10px 40px 69px 40px;
	background: #fff url('../baltflex/promo.png') no-repeat left top;
	margin:0 0 20px 20px;
	text-align:center;
}
#faktid h2 { color:#fff;text-align:center; }
.adv {
	display:inline-block;
	width:100%;
	text-align:center;
	padding:15px 0;
	background-color:#E9EFF3;
	color:#0068A6;
	margin:20px 0;
	font:bold 18px tahoma, serif;
}

.intropildid { display:none; }
.clr { display:block;width:100%;clear:both;height:1px;background-color:red; }
table { width:100%;border-collapse:collapse }
td { padding:5px;border:#333 1px solid; }
thead td { background-color:#333;color:#fff;text-align:center;font-weight:bold; }
caption { font:bold 18px Georgia, serif;color:#C62929;padding:10px 0; }
fieldset { border:none; }
.tel { display:inline-block;height:10px;width:10px;background:transparent url(../baltflex/tel.png) no-repeat 0 2px;margin:2px 2px 0 -1px; }
.but_go {
	display:inline-block;
	padding:5px 10px;
	background-color:#009ee3;
	font: bold 14px arial;
	color:#fff;
	margin:5px;
	float:right;
}
#gallery a img { border:#a00 5px solid; }
#gal_header { display:block;width:100%;text-align:right; }
#gal_intro { display:block;width:100%;text-align:center;color:#a00;font:bold 18px Georgia, serif;color:#C62929;padding:10px 0; }
#gal_pages { display:block;width:100%;text-align:center; }
#gal_pages a { display:inline-block;padding:3px 7px;color:#a00;border:#333 2px solid;margin:0 5px; }
#gal_pages a:hover { background-color:#f3f3f3; }
.gal_rida { display:inline-block;width:100%;border-bottom:#a00 1px solid;clear:both; }
.gal_item { display:inline-block;width:50%;float:left;text-align:center;padding:10px 0; }

.swf_bt { display:block;width:900px;margin:0 auto;margin-top:-3px; }
#swf_t { margin-top:30px;margin-bottom:-2px; }

/* forms */
.cms_form {
	background-color:#E9EFF3;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.cms_form td { border:none;vertical-align:top;width:50%;text-align:left }
.cms_form input[type=text],.cms_form select,.cms_form textarea { min-width:100%; }
.cms_form input[type=submit] {
	padding:3px 10px;
	background-color:#009ee3;
	color:#fff;
	font-weight:bold;
	border:none;
}
.cms_form .err { color:#f00; }

/*jQuery lightbox */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
.meeskond {
	display:inline-block;
	padding:5px 10px;
	background-color:#009ee3;
	font: bold 14px arial;
	color:#fff;
	margin:5px;
	float:right;
}
